.page-header
	h3 {{header}}
.row
	.col-md-11
		.panel.panel-primary
			.panel-heading
				.panel-title Orgãos Executores da Ocorrência
			.panel-body(ng-if="loading")
				ng-include(src="'/admin/app/common/loading.html'")
			.panel-body(ng-if="norecords")
				ng-include(src="'/admin/app/common/norecords.html'")
			table.table(ng-if="Orgaos.length > 0")
				tr
					th.col-md-2
					td Nome
				tr(ng-repeat="item in Orgaos")
					td
						.btn-group
							a.btn.btn-default(ng-click="edit(item)",tooltip="Editar")
								i.fa.fa-2x.fa-pencil
							a.btn.btn-default(ng-click="del(item)",tooltip="Excluir")
								i.fa.fa-2x.fa-trash
					td {{item.Orgao.nome}}
	.col-md-1
		.btn-group-vertical(bs-affix, data-offset-top="105")
			button.btn.btn-primary(ng-click="add()",tooltip="Novo Órgão")
				i.fa.fa-2x.fa-file-o
			.button.btn.btn-default(ng-click="cancel()",tooltip="Voltar às Ocorrências")
				i.fa.fa-2x.fa-chevron-left
